.w3content{
    max-width: 380px;
    margin: auto;
}

#openJobs{
height:180px;
width: 300px;
padding-left: 62px;
margin-top: 28px;
}

#open{
width: 280px;
}
#chart{
 width: 140%;
height: auto;
margin-left: 55%;
margin-top: 0%;
  border:1px solid #a2dbff;
  border-bottom: 5px solid #a2dbff;
}

 #chart1{
    width: 258px;
    height: 177px;

  margin-top: -2px;
  border:1px solid #a2dbff;
  border-bottom: 5px solid #a2dbff;
  display: none;

}
#q{
background: #e6f5ff;
border-bottom: 1px solid #7DB5DE;
}

#one{
margin-left: 460px;
}
#two{
margin-left: 475px;
    margin-top: -12px;
}
#three{
margin-left: 490px;
    margin-top: -12px;
}


/* next prev navigation buttons */

.w3-button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background:#1e62d0;
   	height: 30px;
    width: 30px;
    border-style: none;
}
 
.w3-content {
    max-width: 980px;
    margin: auto;
}
.w3-display-container {
    position: relative;
}
.w3-black, .w3-hover-black:hover {
    color: #fff!important;
    /* background-color: #000!important; */
}

.w3-display-left {
    position: absolute;
    top: 50%;
    left: 42%;
    transform: translate(0%,-50%);
    -ms-transform: translate(-0%,-50%);
}

.w3-display-right {
    position: absolute;
    top: 50%;
    right: -108%;
    transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
}
.makechart{
width:43%;
float:left;
margin:0px;
padding:0px;
line-height: 17px;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
}
